# Generated by Django 2.1.2 on 2018-11-08 22:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registro', '0004_auto_20181107_1256'),
    ]

    operations = [
        migrations.AddField(
            model_name='persona',
            name='contrasenia',
            field=models.CharField(default=1, max_length=30),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='persona',
            name='nd',
            field=models.IntegerField(default=1),
            preserve_default=False,
        ),
    ]
